--
-- ### Basic information commands 
-- 
-- and basic table creation / retrieval
--
show pool;
show systemspace;

list table;
list index;
list key;
list view;
list procedure;


create table t1 ( a int, b string(30));
desc table t1;
tableinfo t1;


insert into t1 values ( 1, 'xxx');
insert into t1 values ( 2, 'yyy');
insert into t1 values ( 3, 'zzz');

select * from t1;
select a, b from t1;

select a as X , b as Y from t1;


drop table t1;
